body{ padding:0px; margin:0px; font-size:12px; color:#777; background: url(../images/bg.jpg) repeat-x #fff;}
* {margin:0; padding:0;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#777;}
a:hover{ color:#53a413; text-decoration:underline;}
h1{ color:#FF9; font-size:14px; font-weight:bold; margin:0; display:block; float:left;line-height:27px;}
h2{color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
h3{ font-size:18px;color:#f60; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0; }
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}


/* 顶部 */
.top{ width:980px; height:117px; margin:0px auto; padding:0px;}
.top .logo{ max-width:300px; max-height:80px; padding:30px 0 0 0px; margin:0px; float:left; overflow:hidden;}

.top .topright{width:670px;margin:0; padding:0; float:right;height:auto; padding-top:15px; }
.top .topright .nav{ width:210px;height:auto;float:right; text-align:right; margin:0; padding-right:4px; padding-top:9px;color:#999; background:url(../images/nav.jpg) no-repeat top right;}
.top .topright .nav a{text-decoration:none; color:#999; padding:0 5px;}


/* 导航层 */
.menu{ width:670px; height:37px; line-height:37px; margin:0px; padding:0; float:right;overflow:hidden; background:url(../images/home.png) no-repeat left 20px; padding-top:12px;}
*html .menu{ width:670px; height:37px; line-height:37px; margin:0px; padding:0; float:right;overflow:hidden; background:url(../images/home.png) no-repeat left 11px;}
.menu ul{list-style:none;margin:0px;padding:0px;}
.menu ul li {width:95px;height:37px;display:block;line-height:37px;margin:0px; float:left; background:url(../images/line.jpg) no-repeat right center;}
.menu ul li.current{width:95px;height:37px; line-height:37px; background:url(../images/hover.png) no-repeat; text-decoration:none;}
.menu ul li a{text-align:center;width:95px;height:37px;display:block; line-height:37px;color:#333;}
.menu ul li a:hover{width:95px;height:37px; line-height:37px; background:url(../images/hover.png) repeat; text-decoration:none;}


/* 搜索栏 */
.search{width:205px; height:27px; margin:0px; padding:0;  margin-top:3px; float:right; margin-right:8px;}
.search input { line-height: 24px; margin: 0px;height: 24px; color: #7e7e7e; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.jpg) no-repeat left; width:168px; height:24px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:37px;height:24px; background:url(../images/button.jpg) no-repeat right center;color: #7e7e7e; float:left;}

/* 首页主体定义 */
.mainbg{width:100%; height:auto; margin:0px; padding:0;background: url(../images/mainbg.jpg) repeat; height:1%; overflow:hidden;}
.main{ width:980px; height:auto; margin:0px auto;padding:15px 0;  overflow:hidden; margin-bottom:10px;}
.main img{ margin:0; padding:0; display:block;}



/* 内页公共定义 */
.nmain{width:980px; height:auto; margin:0 auto; padding:0;margin-top:20px;}
.left{ width:233px; height:auto;  float:left; overflow:hidden;margin:0; padding:0px;  margin-bottom:15px;}
.right{width:720px; height:auto;  float:right; overflow:hidden; margin:0; padding:0px;margin-bottom:15px; }
.content{ width:720px; height:auto; margin:0 auto; line-height:26px; padding:0; padding-top:5px;}
.content img{padding:0px; margin:0px; margin-right:9px;  margin-top:7px;}
.description{ margin:0; padding:0;}

/* banner开始 */
.banner{ width:1000px; height:300px; margin:0px auto;  padding:0; overflow:hidden; }
.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {zoom:1;}
ul,li {list-style:none;}
img {border:0;}
.wrapper {width:1000px; margin:0 auto; padding:0px;}

h1 {height:50px; line-height:50px; font-size:22px; font-weight:normal; font-family:"Microsoft YaHei",SimHei;}

.shuoming {margin-top:20px; border:1px solid #ccc; padding-bottom:10px;}
.shuoming dt {height:30px; line-height:30px; font-weight:bold; text-indent:10px;}
.shuoming dd {line-height:20px; padding:5px 20px;}

/* qqshop focus */
#focus {width:1000px; height:280px; overflow:hidden; position:relative;}
#focus ul {height:380px; position:absolute;}
#focus ul li {float:left; width:1000px; height:280px; overflow:hidden; position:relative; background:#000;}
#focus ul li div {position:absolute; overflow:hidden;}
#focus .btnBg {position:absolute; width:1000px; height:20px; left:0; bottom:0; background:#000;}
#focus .btn {position:absolute; width:780px; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#focus .btn span.on {background:#fff;}
#focus .preNext {width:45px; height:100px; position:absolute; top:85px; background:url(../images/sprite.png) no-repeat 0 0; cursor:pointer;}
#focus .pre {left:0;}
#focus .next {right:0; background-position:right top;}
/* banner结束 */

/* 首页分类 */
.prolist{width:233px; height:auto; margin:0; padding:0;float:left; background:#eae7e2;}
.listcontent{width:223px; height:auto; margin:0px auto; padding:0px; padding-top:5px; }
.listcontent ul{ list-style: none; margin:0px auto; padding:0px; }
.listcontent ul li { margin:0px auto; padding:0px;list-style-type:none; overflow:hidden; }
.listcontent ul li a{ text-align:left;height: 32px; line-height: 32px;display:block; text-decoration:none; background:url(../images/yiji.jpg) no-repeat; margin:0px; padding-left:32px;overflow:hidden; }


.listcontent ul li ul{list-style: none; margin: 0px; padding: 0px;}
.listcontent ul li ul li{height: 32px; line-height: 32px; list-style-type:none;display:block; margin:0px; }
.listcontent ul li ul li a{ background:#ddd;text-align:left;height: 32px; line-height: 32px; margin:0px; text-decoration:none; font-weight:normal;overflow:hidden; border:none; padding-left:32px; }

.listbottom{ margin:0; padding:0;width:233px; height:18px; background:url(../images/listbottom.png) no-repeat; margin-bottom:10px;}


/* 首页左侧联系层 */
.icontact{width:280px; height:auto; margin:0; padding:0px; float:right; font-family:Verdana, Geneva, sans-serif; }
.icontitle{ margin:0; padding:0;width:227px; height:30px;margin-bottom:10px;margin-top:18px;}
.ccontent{height:auto; margin:3px auto; padding:0px; overflow:hidden;line-height:22px;}
.ccontent p{line-height:22px; margin:0; padding:0;}

.ncontent{width:233px; height:auto; margin:0; padding:0px; }
.nccontent{height:auto; margin:0px auto; padding:5px; overflow:hidden;line-height:24px;}
.nccontent p{line-height:22px; margin:0; padding:0;}

/* 首页新闻 */
.inews{width:300px; height:auto; margin:0; padding:0; float:left;}
.inewtitle{ margin:0; padding:0;width:178px; height:30px; margin-bottom:7px;margin-top:18px;}
.newscontent{margin:0px;  padding:0; overflow:hidden;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:28px; height:28px; border-bottom:1px dotted #ccc;}
.newscontent li a{background:url(../images/square.png) no-repeat 3px 5px;padding-left:20px;float:left; text-align:left;line-height:28px; height:28px;}
.newscontent li span{text-align:right; float:right; color:#808080; font-size:10px; font-family:Verdana, Geneva, sans-serif;}

*html .newscontent li{line-height:24px; height:24px; border-bottom:1px dotted #aaa;}/**ie6下的兼容性**/
*html .newscontent li a{background:url(../images/square.png) no-repeat left 5px;padding-left:20px;float:left; text-align:left;line-height:24px; height:24px;}/**ie6下的兼容性**/

/* 首页简介 */
.iabout{ width:350px; height: auto; margin:0; padding:0;float:left; margin-right:25px; line-height:23px; overflow:hidden;}
.iabtitle{ margin:0; padding:0;width:208px; height:30px;margin-bottom:5px;margin-top:18px;}
.abcon{height: auto; margin:0;  padding:3px 0px;padding-bottom:8px;}
.abcon a{ color:#53a413; padding-left:10px;}

/*网站子页面留言*/
.content table{ margin:0px auto; color:#666;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}
.content textarea{ margin:0; padding:0; margin-top:5px;}
.right .submit{ background:#f60; margin:0; padding:2px; color:#fff; margin-right:5px; border:none}
.right .reset{ background:#555; margin:0; padding:2px; color:#fff; border:none}
.content p{ line-height:24px;}


/* 首页产品层 */
.iproduct{width:980px;height:200px; margin:10px auto;padding:0; padding-bottom:20px;_padding-bottom:0;}

.iprotitle{width:980px;height:30px; margin:0 auto;padding:0; background:url(../images/iproduct.png) no-repeat left; margin-bottom:15px;}
.cptitle B{width:53px; height:32px; display:block; line-height:32px;background:url(../images/more.jpg) no-repeat bottom; float:right; margin:0;padding:0px;}


/* foot */
.footbg{width:100%; height:100px; margin:0px; padding:0;background:url(../images/foot.jpg) repeat-x; font-family:Verdana, Geneva, sans-serif;}
.foot{width:980px; height:100px; margin:0px auto; text-align:center; color:#aa812b; }

.foot p { line-height:2px;text-align:center; margin:0; padding-top:20px;color:#aa812b;}
.foot a{ color:#aa812b;}

.footnav{height:21px; line-height:21px; margin:0px auto; padding-top:18px; color:#aa812b;}
.contact{height:21px; line-height:21px; margin:0px auto; padding:0px;padding-top:0px;}
.copyright{height:21px; line-height:21px; margin:0px auto; padding:0px;}


.title { height:38px;padding:0px; margin:0px; margin-bottom:5px; font-family:"微软雅黑"; border-bottom:1px dashed #ccc;}
.title h2 {line-height: 38px;font-size:16px;  height: 38px; margin:0px; padding:0;  color:#333;}
.title span {line-height: 38px; padding-left:3px; color:#529d18; font-family:Verdana, Geneva, sans-serif; font-size:11px;}


/* 内页左侧新闻 */
.leftnews{ width:230px; height:210px;  float:left; overflow:hidden;margin:0; padding:0px;}

/*友情链接*/
.link_tgb {  width:980px;  margin:0px auto; padding:0;height: 20px;border-bottom:1px solid #e3e3e3; margin-top:20px;}
.link_tgb a{ padding-right:15px; float: right; color:#900}
.link_tgb span {padding-left:15px; font-size:14px}
.link_tgb .t1 {color:#fff; cursor:pointer; background:#79b131; padding:4px 15px;}
.link_tgb .t2 {color:#fff; cursor: pointer; background:#ff7e28;padding:4px 15px;}
.link_tgb .t1 { font-weight:bold;}
.links {  width:960px; margin:0px auto; padding:7px 10px; color:#666; }
.links a {padding:0 5px; line-height:21px; color:#666;}
.links .hidden { display:none;}


/* 内页产品页面 */
.procontent{width:650px; height:auto; margin:0 auto;}

/* 右侧内页新闻层 */
.news_content p{font-size:12px; color:#666; text-indent:2em; line-height:26px;text-align:justify; padding-bottom:10px;}
.ih6{ text-align:right; margin:0; padding:5px 0;}

/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:auto; padding-right: 7px; height: 32px; padding-top: 20px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#f60; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover { text-decoration:none;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:720px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#f60; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:720px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:710px; height:auto; min-height:25px; margin:0 5px; padding:0; float:left;}

.location{  height:40px; line-height:40px; text-align:right; padding-right:10px; color:#333;}


/* marqueeleft */
.marqueeleft{width:962px;height:163px;overflow:hidden; padding:0 9px;margin:0px auto; background:url(../images/iprobg.jpg) no-repeat; padding-top:10px;}
.marqueeleft ul{height:980px;float:left; padding:0px; margin:0px;}
.marqueeleft li{float:left;padding:0px; margin:0px;display:inline;width:182px;height:auto;overflow:hidden; margin:0 0px 15px 12px;}
.marqueeleft li .pic{display:block;width:180px;height:120px; margin:0 auto;padding:0px;overflow:hidden;border:1px solid #ddcfb7; }
.marqueeleft li .txt{text-align:center;height:23px;line-height:23px; padding-top:5px; color:#fff;}



/**产品列表**/
#probox{ margin:0px auto; padding:0px; font-size:12px; height:auto;}
#probox dl { margin:0; width:160px; height:auto;text-align:center; float:left; margin:0 0px 5px 14px;_margin:0 6px 5px 8px; overflow:hidden; }
#probox dt{ margin:0; padding:0px;width:160px; height:107px; overflow:hidden;}
#probox dt img{ margin:0; padding:0;width:160px;height:107px; overflow:hidden; }
#probox dd{ color:#fff;width:160px; height:24px; line-height:24px;  margin:0px; padding:0; overflow:hidden; text-align:center; margin-top:5px;background:url(../images/cpmc.jpg) no-repeat;}
#probox dd a{ color:#777}
.desc{ width:670px; height:auto; margin:0px auto;padding:0; margin-top:17px; margin-bottom:10px; padding:5px 10px; line-height:25px;border:1px dashed #aaa;}